prefix=/usr/pkg
includedir=${prefix}/include

extensionsdir=/usr/pkg/lib/gthumb/extensions
uidir=/usr/pkg/share/gthumb/ui
apiversion=3.12

Name: gThumb
Description: gThumb extensions
Version: 3.12.2
Requires: gtk+-3.0
Cflags: -I${includedir}/gthumb
